Redmine - Defect #5042

Heading and trailing blank space in project identifier
2010-03-10 18:23 - Bruno Prado

Status: Closed Start date: 2010-03-10
Priority: Normal Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:

Resolution: Affected version:

Description

Project identifier does not accept heading and/or trailing blank space (what, | think, is the correct behavior). Tough, | suggest a
funcion, like trim, in PHP, to remove these blank spaces.

Related issues:
Related to Redmine - Defect #5041: Heading and trailing blank space in projec... Closed 2010-03-10

History

#1 - 2013-01-15 09:11 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

Closing this, it is true that users sometimes may add leading or trailing spaces, but I'm sure they quickly realize their error. | don't think we should
change user input, at least not without a flash message - perhaps the user added the space(s) on purpose...

#2 - 2013-01-15 10:06 - Daniel Felix

Anyway, with the new integration of the automatic project identificator, this shouldn't be a problem. :-)

2025-05-02 1/1



http://www.tcpdf.org

